Subject: Manisha Bhardwaj Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 15 Jun 2017 14:48:07 +0530 (IST)

Aptitude : - 10 

Grammar: - 6 

Passage: - I am expecting that i got new challenges and great exposure in my work and yes looking for the career growth as well. I am trying to do hard work with smartness to full fill my roles and responsibilities of my next job. I have ability to work under pressure and i am good team player as well. I will try to give my 100% effort to my work. I will take participation in all other activity which is held in organization because i thought with work other activity is also necessary.